<?php
// Heading
$_['heading_title']       = '商品退換';

// Text
$_['text_opened']         = '包裝已打開';
$_['text_unopened']       = '包裝未開包';
$_['text_success']        = '成功︰ 你已經修改商品退換！';
$_['text_wait']           = '請耐心等待！';

// Text
$_['text_return_id']      = '退換 ID︰';
$_['text_order_id']       = '訂單 ID︰';
$_['text_date_ordered']   = '訂單日期︰';
$_['text_customer']       = '客戶︰';
$_['text_email']          = 'E-Mail︰';
$_['text_telephone']      = '電話︰';
$_['text_return_status']  = '退換狀態︰';
$_['text_date_added']     = '添加日期︰';
$_['text_date_modified']  = '修改日期︰';
$_['text_product']        = '商品名稱︰';
$_['text_model']          = '商品型號︰';
$_['text_quantity']       = '數量︰';
$_['text_return_reason']  = '退換理由︰';
$_['text_return_action']  = '退換管理︰';
$_['text_comment']        = '備註︰';

// Column
$_['column_return_id']     = '退換 ID';
$_['column_order_id']      = '訂單 ID';
$_['column_customer']      = '客戶';
$_['column_product']       = '商品名稱';
$_['column_model']         = '商品型號';
$_['column_quantity']      = '數量';
$_['column_status']        = '狀態';
$_['column_date_added']    = '申請日期';
$_['column_date_modified'] = '修改日期';
$_['column_reason']        = '退換原因';
$_['column_opened']        = '包裝已打開';
$_['column_comment']       = '備註';
$_['column_notify']        = '客戶通知';
$_['column_action']        = '管理';

// Entry
$_['entry_customer']      = '&nbsp;&nbsp;客戶︰';
$_['entry_order_id']      = '訂單 ID︰';
$_['entry_date_ordered']  = '&nbsp;&nbsp;訂單日期︰';
$_['entry_firstname']     = '名字︰';
$_['entry_lastname']      = '姓氏︰';
$_['entry_email']         = 'E-Mail︰';
$_['entry_telephone']     = '聯系電話︰';
$_['entry_product']       = '商品名稱︰';
$_['entry_model']         = '&nbsp;&nbsp;商品型號︰';
$_['entry_quantity']      = '&nbsp;&nbsp;數量︰';
$_['entry_reason']        = '&nbsp;&nbsp;退換原因︰';
$_['entry_opened']        = '&nbsp;&nbsp;包裝已打開︰';
$_['entry_comment']       = '&nbsp;&nbsp;備註︰';
$_['entry_return_status'] = '&nbsp;&nbsp;退換狀態︰';
$_['entry_notify']        = '客戶通知︰';
$_['entry_action']        = '&nbsp;&nbsp;退換管理︰';

// Error
$_['error_warning']       = '警告︰ 請認真查看錯誤信息！';
$_['error_permission']    = '警告︰ 您沒有權限更改訂單！';
$_['error_order_id']      = '訂單 ID 必須！';
$_['error_firstname']     = '名字必須在1至32個字符之間！';
$_['error_lastname']      = '姓氏必須在1至32個字符之間！';
$_['error_email']         = '郵箱地址無效！';
$_['error_telephone']     = '電話號碼必須在3至32個字符之間！';
$_['error_product']       = '商品名稱必須在3至255個字符之間！';
$_['error_model']         = '商品型號必須在3至64個字符之間！';
$_['error_password']      = '密碼長度必須在3到20個字符之間！';
$_['error_confirm']       = '密碼和確認密碼不一致！';
$_['error_address_1']     = '地址必須在3至128個字符之間！';
$_['error_city']          = '城市名必須在3至128個字符之間！';
$_['error_postcode']      = '郵編必須在2至10個字符之間！';
$_['error_country']       = '請選擇國家！';
$_['error_zone']          = '請選擇區域/省/市！';
?>