<?php
// Heading
$_['heading_title']           = '訂單管理';

// Text
$_['text_success']            = '成功︰ 您已成功更新訂單！';
$_['text_order_id']           = '訂單號︰';
$_['text_invoice_no']         = '發票號︰';
$_['text_invoice_date']       = '發票日期︰';
$_['text_store_name']         = '網店名稱︰';
$_['text_store_url']          = '網店地址︰';
$_['text_customer']           = '客戶名稱︰';
$_['text_customer_group']     = '客戶組︰';
$_['text_email']              = 'E-Mail︰';
$_['text_telephone']          = '聯系電話︰';
$_['text_fax']                = '傳真號碼︰';
$_['text_shipping_method']    = '貨運方式︰';
$_['text_payment_method']     = '支付方式︰';
$_['text_total']              = '合計金額︰';
$_['text_reward']             = '獎勵積分︰';
$_['text_order_status']       = '訂單狀態︰';
$_['text_comment']            = '備註︰';
$_['text_affiliate']          = '加盟會員︰';
$_['text_commission']         = '佣金︰';
$_['text_ip']                 = 'IP 地址︰';
$_['text_forwarded_ip']       = 'Forwarded IP︰';
$_['text_user_agent']         = '操作系統︰';
$_['text_accept_language']    = '系統語言︰';
$_['text_date_added']         = '生成日期︰';
$_['text_date_modified']      = '修改日期︰';
$_['text_firstname']          = '客戶的名字︰';
$_['text_lastname']           = '客戶的姓氏︰';
$_['text_company']            = '公司名稱︰';
$_['text_company_id']         = '公司註冊號︰';
$_['text_tax_id']             = '公司稅號︰';
$_['text_address_1']          = '地址 1︰';
$_['text_address_2']          = '地址 2︰';
$_['text_postcode']           = '郵編︰';
$_['text_city']               = '城市︰';
$_['text_zone']               = '地區 / 省份︰';
$_['text_zone_code']          = '地區 / 省份代碼︰';
$_['text_country']            = '國家︰';
$_['text_download']           = '訂單下載';
$_['text_invoice']            = '發票';
$_['text_to']                 = '發票地址';
$_['text_ship_to']            = '送貨地址(若與發票地址不同)';
$_['text_missing']            = '遺失的訂單';
$_['text_default']            = '默認';
$_['text_wait']               = '請等待！';
$_['text_product']            = '添加商品';
$_['text_voucher']            = '添加禮券';
$_['text_order']              = '訂單詳細';
$_['text_generate']           = '創建發票號';
$_['text_reward_add']         = '添加獎勵積分';
$_['text_reward_added']       = '獎勵積分已添加！';
$_['text_reward_remove']      = '刪除獎勵積分';
$_['text_reward_removed']     = '獎勵積分已刪除！';
$_['text_commission_add']     = '添加佣金';
$_['text_commission_added']   = '佣金已添加！';
$_['text_commission_remove']  = '刪除佣金';
$_['text_commission_removed'] = '佣金已刪除！';
$_['text_credit_add']         = '添加信用';
$_['text_credit_added']       = '賬戶信用已添加！';
$_['text_credit_remove']      = '刪除信用';
$_['text_credit_removed']     = '賬戶信用已添加！';
$_['text_upload']             = '文件已經成功上傳！';
$_['text_country_match']                      = 'Country Match︰<br /><span class="help">Whether country of IP address matches billing address country (mismatch = higher risk).</span>';
$_['text_country_code']                       = 'Country Code︰<br /><span class="help">Country Code of the IP address.</span>';
$_['text_high_risk_country']                  = 'High Risk Country︰<br /><span class="help">Whether IP address or billing address country is in Ghana, Nigeria, or Vietnam.</span>';
$_['text_distance']                           = 'Distance︰<br /><span class="help">Distance from IP address to Billing Location in kilometers (large distance = higher risk).</span>';
$_['text_ip_region']                          = 'IP Region︰<br /><span class="help">Estimated State/Region of the IP address.</span>';
$_['text_ip_city']                            = 'IP City︰<br /><span class="help">Estimated City of the IP address.</span>';
$_['text_ip_latitude']                        = 'IP Latitude︰<br /><span class="help">Estimated Latitude of the IP address.</span>';
$_['text_ip_longitude']                       = 'IP Longitude︰<br /><span class="help">Estimated Longitude of the IP address.</span>';
$_['text_ip_isp']                             = 'ISP︰<br /><span class="help">ISP of the IP address.</span>';
$_['text_ip_org']                             = 'IP Organization︰<br /><span class="help">Organization of the IP addres.</span>';
$_['text_ip_asnum']                           = 'ASNUM︰<br /><span class="help">Estimated Autonomous System Number of the IP address.</span>';
$_['text_ip_user_type']                       = 'IP User Type︰<br /><span class="help">Estimated user type of the IP address.</span>';
$_['text_ip_country_confidence']              = 'IP Country Confidence︰<br /><span class="help">Representing our confidence that the country location is correct.</span>';
$_['text_ip_region_confidence']               = 'IP Region Confidence︰<br /><span class="help">Representing our confidence that the region location is correct.</span>';
$_['text_ip_city_confidence']                 = 'IP City Confidence︰<br /><span class="help">Representing our confidence that the city location is correct.</span>';
$_['text_ip_postal_confidence']               = 'IP Postal Confidence︰<br /><span class="help">Representing our confidence that the postal code location is correct.</span>';
$_['text_ip_postal_code']                     = 'IP Postal Code︰<br /><span class="help">Estimated Postal Code of the IP address.</span>';
$_['text_ip_accuracy_radius']                 = 'IP Accuracy Radius︰<br /><span class="help">The average distance between the actual location of the end user using the IP address and the location returned by the GeoIP City database, in miles.</span>';
$_['text_ip_net_speed_cell']                  = 'IP Net Speed Cell︰<br /><span class="help">Estimated network type of the IP address.</span>';
$_['text_ip_metro_code']                      = 'IP Metro Code︰<br /><span class="help">Estimated Metro Code of the IP address.</span>';
$_['text_ip_area_code']                       = 'IP Area Code︰<br /><span class="help">Estimated Area Code of the IP address.</span>';
$_['text_ip_time_zone']                       = 'IP Time Zone︰<br /><span class="help">Estimated Time Zone of the IP address.</span>';
$_['text_ip_region_name']                     = 'IP Region Name︰<br /><span class="help">Estimated Region name of the IP address.</span>';
$_['text_ip_domain']                          = 'IP Domain︰<br /><span class="help">Estimated domain of the IP address.</span>';
$_['text_ip_country_name']                    = 'IP Country Name︰<br /><span class="help">Estimated Country name of the IP address.</span>';
$_['text_ip_continent_code']                  = 'IP Continent Code︰<br /><span class="help">Estimated Continent code of the IP address.</span>';
$_['text_ip_corporate_proxy']                 = 'IP Corporate Proxy︰<br /><span class="help">Whether the IP is an Corporate Proxy in the database or not.</span>';
$_['text_anonymous_proxy']                    = 'Anonymous Proxy︰<br /><span class="help">Whether IP address is Anonymous Proxy (anonymous proxy = very high risk).</span>';
$_['text_proxy_score']                        = 'Proxy Score︰<br /><span class="help">Likelihood of IP Address being an Open Proxy.</span>';
$_['text_is_trans_proxy']                     = 'Is Transparent Proxy︰<br /><span class="help">Whether IP address is in our database of known transparent proxy servers, returned if forwardedIP is passed as an input.</span>';
$_['text_free_mail']                          = 'Free Mail︰<br /><span class="help">Whether e-mail is from free e-mail provider (free e-mail = higher risk).</span>';
$_['text_carder_email']                       = 'Carder Email︰<br /><span class="help">Whether e-mail is in database of high risk e-mails.</span>';
$_['text_high_risk_username']                 = 'High Risk Username︰<br /><span class="help">Whether usernameMD5 input is in database of high risk usernames. Only returned if usernameMD5 is included in inputs.</span>';
$_['text_high_risk_password']                 = 'High Risk Password︰<br /><span class="help">Whether passwordMD5 input is in database of high risk passwords. Only returned if passwordMD5 is included in inputs.</span>';
$_['text_bin_match']                          = 'Bin Match︰<br /><span class="help">Whether country of issuing bank based on BIN number matches billing address country.</span>';
$_['text_bin_country']                        = 'Bin Country︰<br /><span class="help">Country Code of the bank which issued the credit card based on BIN number.</span>';
$_['text_bin_name_match']                     = 'Bin Name Match︰<br /><span class="help">Whether name of issuing bank matches inputted  BIN name. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_name']                           = 'Bin Name︰<br /><span class="help">Name of the bank which issued the credit card based on BIN number. Available for approximately 96% of BIN numbers.</span>';
$_['text_bin_phone_match']                    = 'Bin Phone Match︰<br /><span class="help">Whether customer service phone number matches inputed BIN Phone. A return value of Yes provides a positive indication that cardholder is in possession of credit card.</span>';
$_['text_bin_phone']                          = 'Bin Phone︰<br /><span class="help">Customer service phone number listed on back of credit card. Available for approximately 75% of BIN numbers. In some cases phone number returned may be outdated.</span>';
$_['text_customer_phone_in_billing_location'] = 'Customer Phone Number in Billing Location︰<br /><span class="help">Whether the customer phone number is in the billing zip code. A return value of Yes provides a positive indication that the phone number listed belongs to the cardholder. A return value of No indicates that the phone number may be in a different area, or may not be listed in our database. NotFound is returned when the phone number prefix cannot be found in our database at all. Currently we only support US Phone numbers.</span>';
$_['text_ship_forward']                       = 'Shipping Forward︰<br /><span class="help">Whether shipping address is in database of known mail drops.</span>';
$_['text_city_postal_match']                  = 'City Postal Match︰<br /><span class="help">Whether billing city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_ship_city_postal_match']             = 'Shipping City Postal Match︰<br /><span class="help">Whether shipping city and state match zipcode. Currently available for US addresses only, returns empty string outside the US.</span>';
$_['text_score']                              = 'Score︰<br /><span class="help">Overall fraud score based on outputs listed above. This is the original fraud score, and is based on a simple formula. It has been replaced with risk score (see below), but is kept for backwards compatibility.</span>';
$_['text_explanation']                        = 'Explanation︰<br /><span class="help">A brief explanation of the score, detailing what factors contributed to it, according to our formula. Please note this corresponds to the score, not the riskScore.</span>';
$_['text_risk_score']                         = 'Risk Score︰<br /><span class="help">New fraud score representing the estimated probability that the order is fraud, based off of analysis of past minFraud transactions. Requires an upgrade for clients who signed up before February 2007.</span>';
$_['text_queries_remaining']                  = 'Queries Remaining︰<br /><span class="help">Number of queries remaining in your account, can be used to alert you when you may need to add more queries to your account.</span>';
$_['text_maxmind_id']                         = 'Maxmind ID︰<br /><span class="help">Unique identifier, used to reference transactions when reporting fraudulent activity back to MaxMind. This reporting will help MaxMind improve its service to you and will enable a planned feature to customize the fraud scoring formula based on your chargeback history.</span>';
$_['text_error']                              = '錯誤︰<br /><span class="help">Returns an error string with a warning message or a reason why the request failed.</span>';
$_['text_success_address']    = '成功︰ 您已成功更新訂單地址！';

// Column
$_['column_order_id']         = '訂單號';
$_['column_customer']         = '客戶名稱';
$_['column_status']           = '狀態';
$_['column_date_added']       = '生成日期';
$_['column_date_modified']    = '修改日期';
$_['column_total']            = '總計';
$_['column_product']          = '商品品名';
$_['column_model']            = '型號';
$_['column_quantity']         = '數量';
$_['column_price']            = '價格';
$_['column_download']         = '下載名稱';
$_['column_filename']         = '文件名稱';
$_['column_remaining']        = '剩餘次數';
$_['column_comment']          = '訂單附言';
$_['column_notify']           = '通知客戶';
$_['column_action']           = '管理';

// Entry 
$_['entry_store']             = '&nbsp;&nbsp;商店︰';
$_['entry_customer']          = '&nbsp;&nbsp;客戶︰';
$_['entry_customer_group']    = '&nbsp;&nbsp;客戶組︰';
$_['entry_firstname']         = '姓氏︰';
$_['entry_lastname']          = '名字︰';
$_['entry_email']             = 'E-Mail︰';
$_['entry_telephone']         = '電話︰';
$_['entry_fax']               = '&nbsp;&nbsp;傳真︰';
$_['entry_address']           = '&nbsp;&nbsp;選擇地址︰';
$_['entry_company']           = '&nbsp;&nbsp;公司名稱︰';
$_['entry_company_id']        = '公司註冊號︰';
$_['entry_tax_id']            = '公司稅號︰';
$_['entry_address_1']         = '地址 1︰';
$_['entry_address_2']         = '&nbsp;&nbsp;地址 2︰';
$_['entry_city']              = '城市︰';
$_['entry_postcode']          = '&nbsp;&nbsp;郵編︰';
$_['entry_country']           = '國家︰';
$_['entry_zone']              = '地區 / 省︰';
$_['entry_zone_code']         = '地區 / 省代碼︰';
$_['entry_product']           = '選擇商品︰';
$_['entry_option']            = '商品選項︰';
$_['entry_quantity']          = '數量︰';
$_['entry_to_name']           = '收券人姓名︰';
$_['entry_to_email']          = '收券人Email︰';
$_['entry_from_name']         = '發券人姓名︰';
$_['entry_from_email']        = '發券人Email︰';
$_['entry_theme']             = '禮品券主題︰';
$_['entry_message']           = '&nbsp;&nbsp;禮券信息︰';
$_['entry_amount']            = '禮品券額︰';
$_['entry_model']             = '型號︰';
$_['entry_price']             = '單價︰';
$_['entry_affiliate']         = '加盟會員︰';
$_['entry_order_status']      = '狀態︰';
$_['entry_notify']            = '通知客戶︰';
$_['entry_comment']           = '訂單附言︰';
$_['entry_shipping']          = '貨運方式︰';
$_['entry_payment']           = '支付方式︰';
$_['entry_coupon']            = '折扣券︰';
$_['entry_voucher']           = '禮品券︰';
$_['entry_reward']            = '積分︰';

// Error
$_['error_warning']           = '警告︰ 請認真查看錯誤信息！';
$_['error_permission']        = '警告︰ 您沒有權限更改訂單！';
$_['error_firstname']         = '名字必須在1至32個字符之間！';
$_['error_lastname']          = '姓氏必須在1至32個字符之間！';
$_['error_email']             = '郵箱地址無效！';
$_['error_telephone']         = '電話號碼必須在3至32個字符之間！';
$_['error_password']          = '密碼長度必須在3到20個字符之間！';
$_['error_confirm']           = '密碼和確認密碼不一致！';
$_['error_company_id']        = '公司註冊號必填！';
$_['error_tax_id']            = '公司稅號必填！';
$_['error_vat']               = '無效的增值稅號碼！';
$_['error_address_1']         = '地址必須在3至128個字符之間！';
$_['error_city']              = '城市名必須在3至128個字符之間！';
$_['error_postcode']          = '郵編必須在2至10個字符之間！';
$_['error_country']           = '請選擇國家！';
$_['error_zone']              = '請選擇區域/省/市！';
$_['error_shipping']          = '警告︰貨運方式必填！';
$_['error_payment']           = '警告︰支付方式必填！';
$_['error_upload']            = '請上傳文件！';
$_['error_filename']          = '文件名必須在3至128個字符之間！';
$_['error_filetype']          = '非法的文件類型！';
$_['error_action']            = '警告︰ 不能完成本操作！';
?>